/*  */
/* .pic-size {
    width: 50%;
} */

.wp-block-cover {
    padding: 0;
}

.wp-block-cover__inner-container {
    max-width: 100%;
}

.wp-block-cover__inner-container a {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100%;
}
/*  */

.promo {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
    /* height: 350px; */
}

.promo-block {
    position: relative;
    width: calc(100% / 2 - 20px);
    height: 350px;
    overflow: hidden;
    border-radius: 5px;
    transition: .3s;
}

.promo-post {
    width: 100%;
    height: 100%;
    display: block;
    transition: .3s;
}

/* .promo-post:hover {
    transform: scale(1.05);
} */

.promo-post_name {
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    align-items: center;
    color: #ffffff;
    text-shadow: rgb(255, 0, 0) 2px 2px 10px;
    z-index: 1;
}

.promo-post_name h2 {
    font-size: 34px;
    transform: rotate(-25deg);
    transition: .3s;
    text-align: center;
}

.promo-post_name p {
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.promo-block:hover  {
    box-shadow: rgba(0, 0, 0, 0.5) 0px 2px 10px 5px;
}

.promo-post_pic {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

@media (max-width: 1439px) {
    .promo-post_name h2 {
        font-size: 28px;
    }
}

@media (max-width: 1279px) {
    .promo-post_name h2 {
        font-size: 26px;
    }

    .promo-block {
        height: 300px;
    }
}

@media (max-width: 1023px) {
    .promo-post_name h2 {
        font-size: 24px;
    }

    .name-heading {
        margin-top: 20px;
        margin-bottom: 10px;
    }

    .promo {
        gap: 20px;
    }

    .promo-block {
        height: 250px;
    }
}

@media (max-width: 767px) {
    .promo {
        flex-direction: column;
    }

    .promo-block {
        position: relative;
        width: 100%;
        height: 300px;
    }
}

@media (max-width: 599px) {
    .promo-block {
        height: 250px;
    }
}

@media (max-width: 424px) {
    .promo-post_name {
        padding: 10px;
    }

    .promo-post_name p {
        margin-top: 20px;
    }

    .promo-block {
        height: 200px;
    }
}

@media (max-width: 374px) {
}